Debian Bug report logs - #560109
E: casper templates not accessible in /usr/share/live-helper/templates nor config/templates

version graph

Package: live-helper; Maintainer for live-helper is Debian Live Project <debian-live@lists.debian.org>;

Reported by: rosea grammostola <rosea.grammostola@gmail.com>

Date: Tue, 8 Dec 2009 23:12:01 UTC

Severity: normal

Fixed in version live-helper/2.0~a3-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#560109; Package live-helper. (Tue, 08 Dec 2009 23:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to rosea grammostola <rosea.grammostola@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Live <debian-live@lists.debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

2.0~a2-1 0

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Tue, 08 Dec 2009 23:12:04 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: rosea grammostola <rosea.grammostola@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: E: casper templates not accessible in /usr/share/live-helper/templates nor config/templates
Date: Wed, 09 Dec 2009 00:10:49 +0100
Package: live-helper
Version: 2.0~a2-1 0
Severity: important


I try to build a Ubuntu Lucid iso on Debian testing/ unstable

E: casper templates not accessible in /usr/share/live-helper/templates nor config/templates

logfile: http://pastebin.com/m72d8ae61

-- Package-specific info:

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.31-1-686 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages live-helper depends on:
ii  cdebootstrap                  0.5.5      Bootstrap a Debian system
ii  debootstrap                   1.0.20     Bootstrap a basic Debian system

Versions of packages live-helper recommends:
ii  gettext-base                  0.17-8     GNU Internationalization utilities

Versions of packages live-helper suggests:
ii  dosfstools                 3.0.6-1       utilities for making and checking 
ii  fakeroot                   1.14.4-1      Gives a fake root environment
ii  genisoimage                9:1.1.9-1     Creates ISO-9660 CD-ROM filesystem
pn  memtest86+ | memtest86     <none>        (no description available)
ii  mtools                     4.0.10-1      Tools for manipulating MSDOS files
pn  parted                     <none>        (no description available)
pn  squashfs-tools | genext2fs <none>        (no description available)
ii  sudo                       1.7.2p1-1     Provide limited super user privile
ii  syslinux                   2:3.83+dfsg-1 utilities for the syslinux bootloa
pn  uuid-runtime               <none>        (no description available)
pn  win32-loader               <none>        (no description available)

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#560109; Package live-helper. (Wed, 09 Dec 2009 07:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Wed, 09 Dec 2009 07:42:03 GMT) Full text and rfc822 format available.

Message #10 received at 560109@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: rosea grammostola <rosea.grammostola@gmail.com>
Cc: 560109@bugs.debian.org
Subject: Re: Bug#560109: E: casper templates not accessible in /usr/share/live-helper/templates nor config/templates
Date: Wed, 09 Dec 2009 08:40:10 +0100
severity 560109 normal
tag 560109 pending
thanks

rosea grammostola wrote:
> E: casper templates not accessible in /usr/share/live-helper/templates nor config/templates

fixed in git.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Severity set to 'normal' from 'important' Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Wed, 09 Dec 2009 07:42:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Wed, 09 Dec 2009 07:42:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#560109; Package live-helper. (Wed, 09 Dec 2009 11:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to rosea grammostola <rosea.grammostola@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Wed, 09 Dec 2009 11:27:06 GMT) Full text and rfc822 format available.

Message #19 received at 560109@bugs.debian.org (full text, mbox):

From: rosea grammostola <rosea.grammostola@gmail.com>
Cc: 560109@bugs.debian.org
Subject: Re: Bug#560109: E: casper templates not accessible in /usr/share/live-helper/templates nor config/templates
Date: Wed, 09 Dec 2009 12:25:26 +0100
Daniel Baumann wrote:
> severity 560109 normal
> tag 560109 pending
> thanks
>
> rosea grammostola wrote:
>> E: casper templates not accessible in 
>> /usr/share/live-helper/templates nor config/templates
>
> fixed in git.
>
Can confirm the fix, thanks




Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Sun, 13 Dec 2009 22:00:13 GMT) Full text and rfc822 format available.

Notification sent to rosea grammostola <rosea.grammostola@gmail.com>:
Bug acknowledged by developer. (Sun, 13 Dec 2009 22:00:13 GMT) Full text and rfc822 format available.

Message #24 received at 560109-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 560109-close@bugs.debian.org
Subject: Bug#560109: fixed in live-helper 2.0~a3-1
Date: Sun, 13 Dec 2009 21:58:10 +0000
Source: live-helper
Source-Version: 2.0~a3-1

We believe that the bug you reported is fixed in the latest version of
live-helper, which is due to be installed in the Debian FTP archive:

live-helper_2.0~a3-1.diff.gz
  to main/l/live-helper/live-helper_2.0~a3-1.diff.gz
live-helper_2.0~a3-1.dsc
  to main/l/live-helper/live-helper_2.0~a3-1.dsc
live-helper_2.0~a3-1_all.deb
  to main/l/live-helper/live-helper_2.0~a3-1_all.deb
live-helper_2.0~a3.orig.tar.gz
  to main/l/live-helper/live-helper_2.0~a3.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 560109@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-helper package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 13 Dec 2009 21:41:49 +0100
Source: live-helper
Binary: live-helper
Architecture: source all
Version: 2.0~a3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Live <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-helper - Debian Live build scripts
Closes: 558688 560109
Changes: 
 live-helper (2.0~a3-1) unstable; urgency=low
 .
   * Updating icedove-l10n packagename handling for post-lenny, thanks to
     intrigeri <intrigeri@boum.org>.
   * Adding a 'sleep 1' before removing the loopdevice when creating usb-
     hdd images.
   * Don't try to install parameters.txt for casper in ubuntu mode
     (Closes: #560109).
   * Removing lpia support, this architecture is dead.
   * Setting win32-loader to disabled in ubuntu mode.
   * Adding explicit debian source version 1.0 until switch to 3.0.
   * For consistency, using true|false instead of enabled|disabled in
     configuration options.
   * Adding experimental support for isohybrid (Closes: #558688).
Checksums-Sha1: 
 dd53e666b25381002bb38f9acc6c2b4ce5a22197 1232 live-helper_2.0~a3-1.dsc
 bb787111eddb12d2c537c9d424cefbf55dd3b966 2219108 live-helper_2.0~a3.orig.tar.gz
 3ca62d7ef3dcf21238c101f41ea3ec378dbd045a 29978 live-helper_2.0~a3-1.diff.gz
 6d8bb490d36e17544cb49a92428cf5df2c55fd85 1098792 live-helper_2.0~a3-1_all.deb
Checksums-Sha256: 
 4b6112bd770189bbdd77ebe2477870af75acb7fd0df064665b9162faab4fc64e 1232 live-helper_2.0~a3-1.dsc
 8fae94ef7790668c6e6931f6a36f816cbbf0e985bff94244ff2baaba1c19f454 2219108 live-helper_2.0~a3.orig.tar.gz
 36f21836f3a0fdf9a5913a769fd5c30fc1ad09215255c281f26372cadaeff7dd 29978 live-helper_2.0~a3-1.diff.gz
 313a8a19ae60679b9714bf3f1d1d18892a742e277b65f8cf7eeac6548013711c 1098792 live-helper_2.0~a3-1_all.deb
Files: 
 73221942f3e351872cd146ad788e40a2 1232 misc optional live-helper_2.0~a3-1.dsc
 1b6d607abda097f626bb55c71bc86d2f 2219108 misc optional live-helper_2.0~a3.orig.tar.gz
 0d2bec12caef8f4fdbefb01eb0d052b7 29978 misc optional live-helper_2.0~a3-1.diff.gz
 e5401eec3bc4943b67f843aef96a3344 1098792 misc optional live-helper_2.0~a3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkslUyMACgkQ+C5cwEsrK54OLQCgm5zubXww9eIAv1AeYgu0GhvW
ok0AnjRqJKk9iBIW43O4JpsOTPNNujMK
=Tkd6
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 21 Jan 2010 07:27:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 13:12:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.